@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700&display=swap);






body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #00ffa9 !important;
}
.bg-success {
  background-color: #6bd4d4 !important;
}
.bg-info {
  background-color: #54c4ff !important;
}
.bg-warning {
  background-color: #54c4ff !important;
}
.bg-danger {
  background-color: #54c4ff !important;
}
.btn-primary {
  background-color: #00ffa9;
  border-color: #00ffa9;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #00b376;
  border-color: #00b376;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #00b376 !important;
  border-color: #00b376 !important;
}
.btn-secondary {
  background-color: #5c5c5c;
  border-color: #5c5c5c;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #363636;
  border-color: #363636;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #363636 !important;
  border-color: #363636 !important;
}
.btn-info {
  background-color: #54c4ff;
  border-color: #54c4ff;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #07aaff;
  border-color: #07aaff;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #07aaff !important;
  border-color: #07aaff !important;
}
.btn-success {
  background-color: #6bd4d4;
  border-color: #6bd4d4;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #37bcbc;
  border-color: #37bcbc;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #37bcbc !important;
  border-color: #37bcbc !important;
}
.btn-warning {
  background-color: #54c4ff;
  border-color: #54c4ff;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #07aaff;
  border-color: #07aaff;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #07aaff !important;
  border-color: #07aaff !important;
}
.btn-danger {
  background-color: #54c4ff;
  border-color: #54c4ff;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #07aaff;
  border-color: #07aaff;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #07aaff !important;
  border-color: #07aaff !important;
}
.btn-primary-outline {
  background: none;
  border-color: #009965;
  color: #009965;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #00ffa9;
  border-color: #00ffa9;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #00ffa9 !important;
  border-color: #00ffa9 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #292929;
  color: #292929;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #5c5c5c;
  border-color: #5c5c5c;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #5c5c5c !important;
  border-color: #5c5c5c !important;
}
.btn-info-outline {
  background: none;
  border-color: #009bed;
  color: #009bed;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #54c4ff;
  border-color: #54c4ff;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #54c4ff !important;
  border-color: #54c4ff !important;
}
.btn-success-outline {
  background: none;
  border-color: #31a8a8;
  color: #31a8a8;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #6bd4d4;
  border-color: #6bd4d4;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #6bd4d4 !important;
  border-color: #6bd4d4 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #009bed;
  color: #009bed;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #54c4ff;
  border-color: #54c4ff;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #54c4ff !important;
  border-color: #54c4ff !important;
}
.btn-danger-outline {
  background: none;
  border-color: #009bed;
  color: #009bed;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #54c4ff;
  border-color: #54c4ff;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #54c4ff !important;
  border-color: #54c4ff !important;
}
.text-primary {
  color: #00ffa9 !important;
}
.text-success {
  color: #6bd4d4 !important;
}
.text-info {
  color: #54c4ff !important;
}
.text-warning {
  color: #54c4ff !important;
}
.text-danger {
  color: #54c4ff !important;
}
.alert-success {
  background-color: #6bd4d4;
}
.alert-info {
  background-color: #54c4ff;
}
.alert-warning {
  background-color: #54c4ff;
}
.alert-danger {
  background-color: #54c4ff;
}
.btn-social {
  border-color: #00ffa9;
}
.btn-social:hover {
  background: #00ffa9;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #00ffa9;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #00ffa9;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #00ffa9;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #00ffa9;
}
.lead a,
.lead a:hover {
  color: #00ffa9;
}
.lead blockquote {
  border-color: #00ffa9;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ccffee;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #00ffa9;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#header6-28 .mbr-section-title {
  color: #ffffff;
}
#header6-28 .mbr-section-text {
  color: #ffffff;
  font-size: 18px;
  font-family: 'Raleway', sans-serif;
}
#menu-1f .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1f .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1f .navbar-toggler {
  color: #ffffff;
}
#menu-1f .close-icon::before,
#menu-1f .close-icon::after {
  background-color: #ffffff;
}
#menu-1f .link,
#menu-1f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1f .link {
  font-size: 0.9rem;
}
#menu-1f .dropdown-item,
#menu-1f .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1f .link:hover,
#menu-1f .dropdown-item:hover,
#menu-1f .link:focus,
#menu-1f .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-menu {
  background: #307193;
}
#menu-1f .nav-dropdown-sm .link:focus,
#menu-1f .nav-dropdown-sm .link:hover,
#menu-1f .nav-dropdown-sm .dropdown-item:focus,
#menu-1f .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1f .navbar,
#menu-1f .nav-dropdown-sm,
#menu-1f .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1f .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1f .bg-color.transparent.opened .link:hover,
#menu-1f .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1f A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#msg-box5-p P {
  text-align: left;
  color: #ffffff;
}
#msg-box5-p H3 {
  font-size: 36px;
  color: #ffffff;
}
#menu-1f .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1f .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1f .navbar-toggler {
  color: #ffffff;
}
#menu-1f .close-icon::before,
#menu-1f .close-icon::after {
  background-color: #ffffff;
}
#menu-1f .link,
#menu-1f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1f .link {
  font-size: 0.9rem;
}
#menu-1f .dropdown-item,
#menu-1f .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1f .link:hover,
#menu-1f .dropdown-item:hover,
#menu-1f .link:focus,
#menu-1f .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-menu {
  background: #307193;
}
#menu-1f .nav-dropdown-sm .link:focus,
#menu-1f .nav-dropdown-sm .link:hover,
#menu-1f .nav-dropdown-sm .dropdown-item:focus,
#menu-1f .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1f .navbar,
#menu-1f .nav-dropdown-sm,
#menu-1f .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1f .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1f .bg-color.transparent.opened .link:hover,
#menu-1f .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1f A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#msg-box5-1y P {
  color: #ffffff;
}
#msg-box5-1y H3 {
  color: #ffffff;
}
#content1-23 DIV {
  color: #ffffff;
}
#menu-1f .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1f .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1f .navbar-toggler {
  color: #ffffff;
}
#menu-1f .close-icon::before,
#menu-1f .close-icon::after {
  background-color: #ffffff;
}
#menu-1f .link,
#menu-1f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1f .link {
  font-size: 0.9rem;
}
#menu-1f .dropdown-item,
#menu-1f .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1f .link:hover,
#menu-1f .dropdown-item:hover,
#menu-1f .link:focus,
#menu-1f .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-menu {
  background: #307193;
}
#menu-1f .nav-dropdown-sm .link:focus,
#menu-1f .nav-dropdown-sm .link:hover,
#menu-1f .nav-dropdown-sm .dropdown-item:focus,
#menu-1f .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1f .navbar,
#menu-1f .nav-dropdown-sm,
#menu-1f .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1f .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1f .bg-color.transparent.opened .link:hover,
#menu-1f .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1f A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#msg-box8-f .mbr-section-title,
#msg-box8-f .lead {
  color: #fff;
}
#msg-box8-f .mbr-section-title {
  font-size: 25px;
}
#content1-h DIV {
  color: #ffffff;
}
#menu-1f .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1f .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1f .navbar-toggler {
  color: #ffffff;
}
#menu-1f .close-icon::before,
#menu-1f .close-icon::after {
  background-color: #ffffff;
}
#menu-1f .link,
#menu-1f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1f .link {
  font-size: 0.9rem;
}
#menu-1f .dropdown-item,
#menu-1f .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1f .link:hover,
#menu-1f .dropdown-item:hover,
#menu-1f .link:focus,
#menu-1f .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-menu {
  background: #307193;
}
#menu-1f .nav-dropdown-sm .link:focus,
#menu-1f .nav-dropdown-sm .link:hover,
#menu-1f .nav-dropdown-sm .dropdown-item:focus,
#menu-1f .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1f .navbar,
#menu-1f .nav-dropdown-sm,
#menu-1f .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1f .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1f .bg-color.transparent.opened .link:hover,
#menu-1f .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1f A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#msg-box5-14 P {
  text-align: left;
  color: #ffffff;
}
#msg-box5-14 H3 {
  font-size: 36px;
  text-align: left;
  color: #ffffff;
}
#menu-1f .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1f .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1f .navbar-toggler {
  color: #ffffff;
}
#menu-1f .close-icon::before,
#menu-1f .close-icon::after {
  background-color: #ffffff;
}
#menu-1f .link,
#menu-1f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1f .link {
  font-size: 0.9rem;
}
#menu-1f .dropdown-item,
#menu-1f .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1f .link:hover,
#menu-1f .dropdown-item:hover,
#menu-1f .link:focus,
#menu-1f .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-menu {
  background: #307193;
}
#menu-1f .nav-dropdown-sm .link:focus,
#menu-1f .nav-dropdown-sm .link:hover,
#menu-1f .nav-dropdown-sm .dropdown-item:focus,
#menu-1f .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1f .navbar,
#menu-1f .nav-dropdown-sm,
#menu-1f .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1f .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1f .bg-color.transparent.opened .link:hover,
#menu-1f .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1f A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#msg-box5-11 P {
  text-align: left;
  color: #ffffff;
}
#msg-box5-11 H3 {
  font-size: 36px;
  color: #ffffff;
}
#msg-box5-25 H3 {
  color: #ffffff;
}
#msg-box5-25 P {
  color: #ffffff;
}
#menu-1f .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1f .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1f .navbar-toggler {
  color: #ffffff;
}
#menu-1f .close-icon::before,
#menu-1f .close-icon::after {
  background-color: #ffffff;
}
#menu-1f .link,
#menu-1f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1f .link {
  font-size: 0.9rem;
}
#menu-1f .dropdown-item,
#menu-1f .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1f .link:hover,
#menu-1f .dropdown-item:hover,
#menu-1f .link:focus,
#menu-1f .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-menu {
  background: #307193;
}
#menu-1f .nav-dropdown-sm .link:focus,
#menu-1f .nav-dropdown-sm .link:hover,
#menu-1f .nav-dropdown-sm .dropdown-item:focus,
#menu-1f .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1f .navbar,
#menu-1f .nav-dropdown-sm,
#menu-1f .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1f .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1f .bg-color.transparent.opened .link:hover,
#menu-1f .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1f .link[aria-expanded="true"],
#menu-1f .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1f A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#msg-box5-1i P {
  text-align: left;
  color: #ffffff;
}
#msg-box5-1i H3 {
  font-size: 36px;
  text-align: center;
  color: #ffffff;
}
#menu-1k .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1k .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1k .navbar-toggler {
  color: #ffffff;
}
#menu-1k .close-icon::before,
#menu-1k .close-icon::after {
  background-color: #ffffff;
}
#menu-1k .link,
#menu-1k .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1k .link {
  font-size: 0.9rem;
}
#menu-1k .dropdown-item,
#menu-1k .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1k .link:hover,
#menu-1k .dropdown-item:hover,
#menu-1k .link:focus,
#menu-1k .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1k .link[aria-expanded="true"],
#menu-1k .dropdown-menu {
  background: #307193;
}
#menu-1k .nav-dropdown-sm .link:focus,
#menu-1k .nav-dropdown-sm .link:hover,
#menu-1k .nav-dropdown-sm .dropdown-item:focus,
#menu-1k .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1k .navbar,
#menu-1k .nav-dropdown-sm,
#menu-1k .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1k .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1k .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1k .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1k .bg-color.transparent.opened .link:hover,
#menu-1k .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1k .link[aria-expanded="true"],
#menu-1k .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1k A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#menu-1m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1m .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1m .navbar-toggler {
  color: #ffffff;
}
#menu-1m .close-icon::before,
#menu-1m .close-icon::after {
  background-color: #ffffff;
}
#menu-1m .link,
#menu-1m .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1m .link {
  font-size: 0.9rem;
}
#menu-1m .dropdown-item,
#menu-1m .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1m .link:hover,
#menu-1m .dropdown-item:hover,
#menu-1m .link:focus,
#menu-1m .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1m .link[aria-expanded="true"],
#menu-1m .dropdown-menu {
  background: #307193;
}
#menu-1m .nav-dropdown-sm .link:focus,
#menu-1m .nav-dropdown-sm .link:hover,
#menu-1m .nav-dropdown-sm .dropdown-item:focus,
#menu-1m .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1m .navbar,
#menu-1m .nav-dropdown-sm,
#menu-1m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1m .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1m .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1m .bg-color.transparent.opened .link:hover,
#menu-1m .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1m .link[aria-expanded="true"],
#menu-1m .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1m A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#content5-1r .mbr-section-title,
#content5-1r .lead {
  color: #fff;
}
#menu-1q .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1q .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1q .navbar-toggler {
  color: #ffffff;
}
#menu-1q .close-icon::before,
#menu-1q .close-icon::after {
  background-color: #ffffff;
}
#menu-1q .link,
#menu-1q .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1q .link {
  font-size: 0.9rem;
}
#menu-1q .dropdown-item,
#menu-1q .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1q .link:hover,
#menu-1q .dropdown-item:hover,
#menu-1q .link:focus,
#menu-1q .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1q .link[aria-expanded="true"],
#menu-1q .dropdown-menu {
  background: #307193;
}
#menu-1q .nav-dropdown-sm .link:focus,
#menu-1q .nav-dropdown-sm .link:hover,
#menu-1q .nav-dropdown-sm .dropdown-item:focus,
#menu-1q .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1q .navbar,
#menu-1q .nav-dropdown-sm,
#menu-1q .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1q .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1q .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1q .bg-color.transparent.opened .link:hover,
#menu-1q .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1q .link[aria-expanded="true"],
#menu-1q .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1q A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#content5-1s .mbr-section-title,
#content5-1s .lead {
  color: #fff;
}
#content5-1s .mbr-section-title {
  font-size: 32px;
}
#menu-1u .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1u .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1u .navbar-toggler {
  color: #ffffff;
}
#menu-1u .close-icon::before,
#menu-1u .close-icon::after {
  background-color: #ffffff;
}
#menu-1u .link,
#menu-1u .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1u .link {
  font-size: 0.9rem;
}
#menu-1u .dropdown-item,
#menu-1u .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1u .link:hover,
#menu-1u .dropdown-item:hover,
#menu-1u .link:focus,
#menu-1u .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1u .link[aria-expanded="true"],
#menu-1u .dropdown-menu {
  background: #307193;
}
#menu-1u .nav-dropdown-sm .link:focus,
#menu-1u .nav-dropdown-sm .link:hover,
#menu-1u .nav-dropdown-sm .dropdown-item:focus,
#menu-1u .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1u .navbar,
#menu-1u .nav-dropdown-sm,
#menu-1u .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1u .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1u .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1u .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1u .bg-color.transparent.opened .link:hover,
#menu-1u .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1u .link[aria-expanded="true"],
#menu-1u .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1u A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}


#content5-1v .mbr-section-title,
#content5-1v .lead {
  color: #fff;
}
#content5-1v .mbr-section-title {
  font-size: 25px;
}
#menu-1x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1x .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-1x .navbar-toggler {
  color: #ffffff;
}
#menu-1x .close-icon::before,
#menu-1x .close-icon::after {
  background-color: #ffffff;
}
#menu-1x .link,
#menu-1x .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#menu-1x .link {
  font-size: 0.9rem;
}
#menu-1x .dropdown-item,
#menu-1x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1x .link:hover,
#menu-1x .dropdown-item:hover,
#menu-1x .link:focus,
#menu-1x .dropdown-item:focus {
  color: #00ffa9;
}
#menu-1x .link[aria-expanded="true"],
#menu-1x .dropdown-menu {
  background: #307193;
}
#menu-1x .nav-dropdown-sm .link:focus,
#menu-1x .nav-dropdown-sm .link:hover,
#menu-1x .nav-dropdown-sm .dropdown-item:focus,
#menu-1x .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1x .navbar,
#menu-1x .nav-dropdown-sm,
#menu-1x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1x .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1x .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1x .bg-color.transparent.opened .link:hover,
#menu-1x .bg-color.transparent.opened .link:focus {
  color: #00ffa9;
}
#menu-1x .link[aria-expanded="true"],
#menu-1x .dropdown-item[aria-expanded="true"] {
  color: #00ffa9!important;
}
#menu-1x A {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
